Juniper Junos Space Vulnerabilities

Affected Versions (30): 12.0, 12.1, 12.2, 12.3, 13.1, 13.3R1, 13.3R1.1, 13.3R1.2, 13.3R1.3, 13.3R1.4, 13.3R1.5, 13.3R1.6, 13.3R1.7, 15.0, 15.1, 15.1R2, 15.2, 16.0, 16.1, 17.0, 17.1, 17.2R1, 18.0, 18.1, 18.2, 18.2R, 19.0, 19.1, 19.2, 19.3

Link to Product Website: https://www.juniper.net/

Software Type: Router Operating System

24 more entries are not shown

more entries by Juniper

Do you want to use VulDB in your project?

Use the official API to access entries easily!